“오픈SSL 심각한 취약점…당신의 스마트폰도...”

스마트폰 앱에서 입력하는 개인정보가 탈취될 가능성이 높다는 문제가 제기됐다. 데이터 암호화 방식 중 하나인 OpenSSL에서 보안 취약점이 발견됐기 때문. 이에 OpenSSL측은 긴급 패치를 발표, 기업이나 기관은 반드시 1.0.0 이상 버전으로 업그레이드해야 한다. 기사더보기>>http://bit.ly/1n0cch7

4.7 Star App Store Review!
Cpl.dev***uke
The Communities are great you rarely see anyone get in to an argument :)
king***ing
Love Love LOVE
Download